Incidencia #44688

Macrofy action_has_result()

Abrir Fecha: 2022-05-27 16:34 Última actualización: 2022-06-25 10:18

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
2

Details

Fresh profiling of S3_1 server shows two new functions high in the list: action_by_number() with 11.37% share of processor time, and action_has_result() with 7.30%.

action_has_result() seems like we should drop the asserts, and macrofy the remaining one-liner.

Ticket History (3/5 Histories)

2022-05-27 16:34 Updated by: cazfi
  • New Ticket "Macrofy action_has_result()" created
2022-06-20 03:36 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
  • Hito Update from (Ninguno) to 3.0.3
2022-06-25 10:18 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Attachment File List

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar